Search documentation of polar_express

# PolarExpress.Services.MemberSessionsService (polar_express v0.1.5)

Copy Markdown View Source

Member-sessions

MemberSessions API operations.

## Summary

### Functions

create_member_session(client, params \\ %{}, opts \\ [])

Create Member Session

## Functions

# create_member_session(client, params \\ %{}, opts \\ [])

    @spec create_member_session(PolarExpress.Client.t(), map(), keyword()) ::
      {:ok, PolarExpress.Schemas.MemberSession.t()}
      | {:error, PolarExpress.Error.t()}

Create Member Session

Create a member session.

This endpoint is only available for organizations with `member_model_enabled` and `seat_based_pricing_enabled` feature flags enabled.

Scopes: `member_sessions:write`

See `PolarExpress.Params.MemberSessionsCreateMemberSessionParams` for parameter details.